[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#505213: do not depend on tk


I for sure do not want to have tk8.4 installed only for a x11vnc feature 
I am not going to use ever.

A Suggests: oder perhaps a Recommends: may be ok, but not Depends: for 
such a low-priority optional feature.



The Internet treats censorship as a routing problem, and routes around
it. (John Gilmore on http://www.cygnus.com/~gnu/)

Reply to: